@charset "utf-8";
/* CSS Document */

/*----- Font Family

font-family: 'Oswald', sans-serif;

font-family: 'Open Sans', sans-serif;

font-family: 'Great Vibes', cursive;
----*/

body{
	margin:0;
	padding:0;
	overflow-x: hidden;
}

p{
  font-family: 'Open Sans', sans-serif !important;
}

h1, h2, h3, h4, h5, h6, ul, ol{
	margin:0;
  padding:0;
	font-family: 'Oswald', sans-serif !important;
}

.navbar-row{
    background: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dashed #d7d7d7;
    border-top: 1px dashed #d7d7d7;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    float: right !important;
}

.navbar-default .navbar-brand {
    color: #90cce6 !important;
    font-family: 'Oswald', sans-serif !important;
    font-weight: bold;
}


.navbar-brand {
    font-size: 30px !important;
    line-height: 35px !important;
}

.navbar-default {
    background-color: transparent !important;
}

.navbar-default .navbar-nav>li>a {
    color: #231f20;
    font-family: 'Oswald', sans-serif !important;
    text-transform: uppercase;
    background: #ffff !important;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #90cce6 !important;
    text-decoration: none !important;
}
.navbar-nav>li>a {
 
    line-height: 35px !important;
}
a{
  text-decoration:none;
  transition:ease-in 0.2s;
  -moz-transition:ease-in 0.2s;
  -webkit-transition:ease-in 0.2s;
  -ms-transition:ease-in 0.2s;
  -o-transition:ease-in 0.2s;
}

.carousel-control.right {
    right: 0;
    left: auto;
     background-image: -webkit-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%) !important; 
    background-image: -o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%) !important;
     background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,0)),to(rgba(0,0,0,0))); 
     background-image: linear-gradient(to right,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%) !important; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    /* background-repeat: repeat-x; */
}

.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%) !important;
    background-image: -o-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%) !important;
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: linear-gradient(to right,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}

.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100% !important;
}

footer{
	margin-top: 20px;
}

footer p{
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	color: #000000;	
}

.innercontactslider {
    /*background: url(../img/slider/banner1.jpg) no-repeat top;*/
    /*background: url(../img/slider/banner1.jpg) 50% no-repeat fixed;*/
     /* Set a specific height */
    min-height: 262px; 

    /* Create the parallax scrolling effect */
    /*background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;*/

    /*background-attachment: fixed;
    background-origin: initial;
    background-clip: initial;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 80px;
    padding-bottom: 80px;
    height: 262px;*/
     background: url(../img/slider/banner1.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

h2{
    font-size: 30px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    color: #000000;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.story-para{
    line-height: 33px;
    font-size: 14px;
    color: #000000;

}

.our-story-list{
    list-style: none;
    margin-top: 40px;
}

.our-story-list li{
    font-family: 'Open Sans', sans-serif;
    line-height: 33px;
    color: #000000;
    font-size: 14px;
}

.story-area{
    margin-top: 0px;
    margin-bottom: 40px;
}

.story-images{
    list-style: none;
}

.story-images li{
    float: left;
    width: 31%;
    margin-right: 8px;
    margin-bottom: 5px;
}

.story-area img:hover {
    opacity: 0.7;
    transition: ease-in 0.2s;
    -moz-transition: ease-in 0.2s;
    -webkit-transition: ease-in 0.2s;
    -ms-transition: ease-in 0.2s;
    -o-transition: ease-in 0.2s;
}

img{
    max-width: 100%;
}

.mission-row{
    text-align: center;
    border-top: 1px dashed #ddd;
    padding-top: 60px;
    padding-bottom: 60px;
    background: #f2f2f2;
}

.mission-para {
    line-height: 33px;
    color: #000000;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    /*padding-left: 120px;
    padding-right: 120px;*/
}

.breadcrumb{
    background: transparent !important;
    color: #000000 !important;
    padding: 20px 0px;
}

.breadcrumb li a{
    color: #000000 !important;
}

.breadcrumb>li+li:before {
    color: #000000 !important;
}

.location-para {
    font-family: 'Open Sans', sans-serif;
    color: #000;
    line-height: 22px;
    padding-top: 5px;
    padding-bottom: 10px;
    font-size: 14px;
}

.location-address{
    font-family: 'Open Sans', sans-serif;
    color: #000;
    margin-top: 15px;
    line-height: 22px;
    margin-bottom: 24px;
    text-align: left;
    font-size: 14px;
}

.form-input{
    height: 45px;
    background: #fafafa;
    font-family: 'Open Sans', sans-serif;
    box-shadow: none;
    border: 1px solid #ccc;
    font-size: 14px;
    margin-bottom: 15px;
}

.contact-label{
    font-weight: bold;
    margin-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #337ab7;
}

.contact-message {
    background: #fafafa;
    box-shadow: none;
    border: 1px solid #ccc;
    width: 100%;
    border-radius: 4px;
    padding: 11px;
    font-size: 14px;
    margin-bottom: 15px;
}

.submit-btn{
    height: 45px;
    border: none;
    text-transform: uppercase;
    background: #90c711;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    border-radius: 4px;
    padding: 10px 35px;
    margin-bottom: 30px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff !important;
}

.navbar-toggle {
    background-color: #90cce6 !important;
}

/*------------------ MEDIA QUERY SECTION  ------------------------*/

@media only screen and (max-width: 768px) {
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        float: left !important;
        width: 100%;
        background: #fffff !important;
    }

	.navbar-brand {
	    font-size: 30px !important;
	    line-height: 22px !important;
	}


}

@media (max-width: 1920px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
       box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
      border-bottom: 1px dashed #d7d7d7;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }

  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        float: left !important;
        width: 100%;
        background: #fffff!important;
    }

    .navbar-brand {
        font-size: 30px !important;
        line-height: 22px !important;
    }
}

